<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2012 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: newest_members_panel.php
| Version: v1.00
| Author: PHP-Fusion Mods UK
| Developer: Craig
| Site: http://www.phpfusionmods.co.uk
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

if (file_exists(INFUSIONS."newest_members_panel/locale/".$settings['locale'].".php")) {
include INFUSIONS."newest_members_panel/locale/".$settings['locale'].".php";
} else {
include INFUSIONS."newest_members_panel/locale/English.php";
}

openside($locale['nwst001']);

$result = dbquery("SELECT user_id, user_name, user_status, user_joined FROM ".DB_USERS." WHERE user_status='0' ORDER BY user_joined DESC LIMIT 0,10");

if (dbrows($result)) {

	while($data = dbarray($result)) {
	
		$new_users = profile_link($data['user_id'], $data['user_name'], $data['user_status']);
		
		echo THEME_BULLET." ".$new_users." - ".showdate("%d/%m/%Y", $data['user_joined'])."<br />\n";
		
	}
	
} else {

	echo "<div style='text-align:center'>".$locale['nwst002']."</div>\n";
	
}

closeside();
?>